en:
  ulisse-gilioli:
    chapter-2:
      c: 2
      title: "Beginning of the partisan activity"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,00"
          to: "00:00:06,22"
          text: "When I was at home I didn't feel safe because"
        sequence-2:
          s: 2
          from: "00:00:06,23"
          to: "00:00:11,17"
          text: "the fascists were spies, great spies."
        sequence-3:
          s: 3
          from: "00:00:11,18"
          to: "00:00:19,24"
          text: "After the end of the war I read what they'd written about me and my brother Portos,"
        sequence-4:
          s: 4
          from: "00:00:19,25"
          to: "00:00:28,00"
          text: "a commander of a unit, and my brother Tonino, you wouldn't imagine what they wrote."
        sequence-5:
          s: 5
          from: "00:00:28,01"
          to: "00:00:36,07"
          text: "An idiot that I knew, but I've never reproached him, for the sake of our country."
        sequence-6:
          s: 6
          from: "00:00:36,08"
          to: "00:00:44,19"
          text: "It was easy to become anti-fascist because the fascists were really stupid guys."
        sequence-7:
          s: 7
          from: "00:00:44,20"
          to: "00:00:49,03"
          text: "When I think back now I think that"
        sequence-8:
          s: 8
          from: "00:00:49,04"
          to: "00:00:52,25"
          text: "it's unbelievable how many people believed them."
        sequence-9:
          s: 9
          from: "00:00:52,26"
          to: "00:00:57,08"
          text: "I got so angry with those fascists!"
        sequence-10:
          s: 10
          from: "00:00:59,16"
          to: "00:01:07,23"
          text: "I see the Duce today I feel like vomiting, I can't feel sorry for them!"
        sequence-11:
          s: 11
          from: "00:01:07,24"
          to: "00:01:11,15"
          text: "And I went to the mountains"
        sequence-12:
          s: 12
          from: "00:01:11,16"
          to: "00:01:16,29"
          text: "and crossed the fields of a man called Fontana, a fascist but an honest one."
        sequence-13:
          s: 13
          from: "00:01:17,00"
          to: "00:01:21,04"
          text: "He understood that I wanted to enlist."
        sequence-14:
          s: 14
          from: "00:01:21,05"
          to: "00:01:29,04"
          text: "We went to the river Enza where he had an appointment with many other guys."
        sequence-15:
          s: 15
          from: "00:01:29,05"
          to: "00:01:39,18"
          text: "My task was to bring a bag of 5 kilos of salt from Montecchio to Canossa."
        sequence-16:
          s: 16
          from: "00:01:39,19"
          to: "00:01:48,29"
          text: "I fixed it well and got on my way, but as I arrived in Canossa they stopped us."
        sequence-17:
          s: 17
          from: "00:01:49,00"
          to: "00:02:04,15"
          text: "\"STOP! PASSWORD!\" The password was \"Torino. Avanti Toro!\""
        sequence-18:
          s: 18
          from: "00:02:04,16"
          to: "00:02:10,28"
          text: "So we went to a something of a barn to sleep"
        sequence-19:
          s: 19
          from: "00:02:10,29"
          to: "00:02:18,00"
          text: "and eat because we still had not had breakfast."
        sequence-20:
          s: 20
          from: "00:02:18,01"
          to: "00:02:23,11"
          text: "They gave us a nice big cup of milk with bread."
        sequence-21:
          s: 21
          from: "00:02:23,12"
          to: "00:02:27,22"
          text: "I was with my brother in the Stalin unit."
        sequence-22:
          s: 22
          from: "00:02:27,23"
          to: "00:02:34,23"
          text: "I wasn't called Bonifacio VIII in memory of Matile of Canossa,"
        sequence-23:
          s: 23
          from: "00:02:34,24"
          to: "00:02:38,12"
          text: "but i called myself Horace."
        sequence-24:
          s: 24
          from: "00:02:38,13"
          to: "00:02:43,25"
          text: "In those days I only had Horatii and Curiatii on my mind."
        sequence-25:
          s: 25
          from: "00:02:43,26"
          to: "00:02:52,05"
          text: "And in fact in my mortal fight with the Germans (being mortal for them, not for me),"
        sequence-26:
          s: 26
          from: "00:02:52,06"
          to: "00:02:56,17"
          text: "i called myself “Horace” because the Germans,"
        sequence-27:
          s: 27
          from: "00:02:56,18"
          to: "00:03:00,24"
          text: "these gasoline-coloured men,"
        sequence-28:
          s: 28
          from: "00:03:00,25"
          to: "00:03:03,13"
          text: "they had eyes of that colour"
        sequence-29:
          s: 29
          from: "00:03:03,14"
          to: "00:03:07,29"
          text: "they seemed to be big warriors."
